Subject: Re: CONFIDENTIAL- FERC SETTLEMENT DISCUSSIONS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 19:17:00 -0700 (PDT)

CONFIDENTIAL -- FERC SETTLEMENT DISCUSSIONS

I have proposed quite a few changes and additions to the list.  I also ask 
some questions re some of the items listed. I added a section on Retail 
Reforms -- we cannot settle with the state unless we settle everything -- 
otherwise we know the outcome to expect.

regarding your question on hourly day ahead markets -- I assume you're 
referring to the energy market that the PX used to run, because the CAISO 
already has day-ahead markets for congestion and ancillary services.  I 
discussed this proposal with Tim in March because the ISO's filing at FERC 
for market reforms had the ISO setting up such a market -- essentially 
putting the former PX inside the ISO (and for all you historians, finally 
creating the dream of POOLCO for California).  Tim asked us to oppose that 
proposal -- his view at the time was that we didn;t want the ISO running 
energY markets, because private third parties could do a much better job of 
that.  So, we opposed that in our filings commenting on the ISO's proposal in 
March.

I'll be in the office Wednesday (Oops! Today).  Can we discuss this list and 
where we are headed?

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854

	Ray Alvarez
	06/26/2001 05:46 PM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, Susan J Mara/NA/Enron@ENRON, Alan 
Comnes/Enron@EnronXGate, Tim Belden/Enron@EnronXGate, [email-masked]
		 cc: James D Steffes/NA/Enron@Enron, Robert Frank/NA/Enron@Enron
		 Subject: CONFIDENTIAL
Necessary Market Reforms for CA.

For your review/comment.  We are potentially submitting these points into 
settlement discussions.  Do we want to propose that the CAISO develop the 
systems to implement hourly day ahead markets?  Is this ok with Jeff 
Richter?  Ray

---------------------- Forwarded by Ray Alvarez/NA/Enron on 06/26/2001 08:36 
PM ---------------------------

Ray Alvarez
06/26/2001 08:29 PM
To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked]
cc: James D Steffes/NA/Enron@Enron, Robert Frank/NA/Enron@Enron 

Subject: CONFIDENTIAL
Necessary Market Reforms for CA.

Per our discussion, please find attached the first draft of the referenced 
document.